# CreateGpgKeyOption

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**armored_public_key** | **String** | An armored GPG key to add | 
**armored_signature** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


